Suporte » Ajustando o WordPress » Problema ao instalar pluggin WooCommerce

  • vittoriapicilli

    (@vittoriapicilli)


    Olá! O plugin do WooCommerce é recomendado/necessário pelo template, e não consigo instalar.

    Installing Plugin: WooCommerce
    Baixando pacote de instalação a partir de https://downloads.wordpress.org/plugin/woocommerce.4.9.1.zip…

    Descompactando o pacote…

    Há um erro crítico no seu site. Verifique seu e-mail para instruções.

    Aprenda mais sobre depuração no WordPress.

    Além de não chegar nada no email, já tentei tirar os outros plugins pra ver se era problema de compatibilidade, mas não era. Não funcionou.

    Podem me ajudar?

Visualizando 1 resposta (de um total de 1)
  • olá,

    antes de mais nada, seria interessante confirmar se seu site envia ou não mensagens. pois nem toda hospedagem permite o disparo de e-mails. um teste fácil seria na página de login clicar em “Perdeu a senha?”. se não receber a mensagem de recuperação de senha, sua hospedagem não permite o envio de mensagens. neste caso precisará adicionar um plugin de SMTP e configurar com algum serviço.

    estando o envio de mensagens ok, seria interessante tentar novamente, para ver se dessa vez chega a mensagem no e-mail. provavelmente a mensagem indicará que erro crítico é esse que está impedindo de instalar o WooCommerce.

    boa sorte e sucesso com seu projeto,
    [gassho]

Visualizando 1 resposta (de um total de 1)
  • O tópico ‘Problema ao instalar pluggin WooCommerce’ está fechado para novas respostas.